» Ubuntu » Pakiety

Error

two or more packages specified (python3-bsddb3-dbg precise)